/**********************************************************************

     ██████╗ ██████╗ ██╗     ██╗   ██╗███╗   ███╗███╗   ██╗███████╗
    ██╔════╝██╔═══██╗██║     ██║   ██║████╗ ████║████╗  ██║██╔════╝
    ██║     ██║   ██║██║     ██║   ██║██╔████╔██║██╔██╗ ██║███████╗
    ██║     ██║   ██║██║     ██║   ██║██║╚██╔╝██║██║╚██╗██║╚════██║
    ╚██████╗╚██████╔╝███████╗╚██████╔╝██║ ╚═╝ ██║██║ ╚████║███████║
    ╚═════╝ ╚═════╝ ╚══════╝ ╚═════╝ ╚═╝     ╚═╝╚═╝  ╚═══╝╚══════╝
                                                                
 **********************************************************************/



    /* Default column padding. */

    .wp-block-acf-nvm-column .column {
        padding: 0 var(--nvm-grid-gutter);
    }



    /* Editor column widths. */

    .row .block-editor-block-list__layout .wp-block.column {
        margin: 0;
    }
    
    .row .block-editor-block-list__layout .wp-block.column-10 {
        max-width: 10%;
        flex-basis: 10%;
    }
    
    .row .block-editor-block-list__layout .wp-block.column-20 {
        max-width: 20%;
        flex-basis: 20%;
    }
    
    .row .block-editor-block-list__layout .wp-block.column-25 {
        max-width: 25%;
        flex-basis: 25%;
    }

    .row .block-editor-block-list__layout .wp-block.column-30 {
        max-width: 30%;
        flex-basis: 30%;
    }

    .row .block-editor-block-list__layout .wp-block.column-33 {
        max-width: 33.333333%;
        flex-basis: 33.333333%;
    }

    .row .block-editor-block-list__layout .wp-block.column-40 {
        max-width: 40%;
        flex-basis: 40%;
    }

    .row .block-editor-block-list__layout .wp-block.column-50 {
        max-width: 50%;
        flex-basis: 50%;
    }

    .row .block-editor-block-list__layout .wp-block.column-60 {
        max-width: 60%;
        flex-basis: 60%;
    }

    .row .block-editor-block-list__layout .wp-block.column-66 {
        max-width: 66%;
        flex-basis: 66%;
    }

    .row .block-editor-block-list__layout .wp-block.column-70 {
        max-width: 70%;
        flex-basis: 70%;
    }

    .row .block-editor-block-list__layout .wp-block.column-75 {
        max-width: 75%;
        flex-basis: 75%;
    }

    .row .block-editor-block-list__layout .wp-block.column-80 {
        max-width: 80%;
        flex-basis: 80%;
    }

    .row .block-editor-block-list__layout .wp-block.column-100 {
        max-width: 100%;
        flex-basis: 100%;
    }



    /* Editor columns vertical alignment. */

    .wp-block.column.align-self-start {
        align-self: flex-start;
    }
    
    .wp-block.column.align-self-center {
        align-self: flex-center;
    }

    .wp-block.column.align-self-end {
        align-self: flex-end;
    }

    

    /* Columns order */

    .small .small-column-order-1 {
        order: 1;
    }
    
    .small .small-column-order-2 {
        order: 2;
    }
    
    .small .small-column-order-3 {
        order: 3;
    }
    
    .small .small-column-order-4 {
        order: 4;
    }
    
    .small .small-column-order-5 {
        order: 5;
    }
    
    .small .small-column-order-6 {
        order: 6;
    }
    
    .small .small-column-order-7 {
        order: 7;
    }
    
    .small .small-column-order-8 {
        order: 8;
    }
    
    .small .small-column-order-9 {
        order: 9;
    }
    
    .small .small-column-order-10 {
        order: 10;
    }

    .tablet .tablet-column-order-1 {
        order: 1;
    }
    
    .tablet .tablet-column-order-2 {
        order: 2;
    }
    
    .tablet .tablet-column-order-3 {
        order: 3;
    }
    
    .tablet .tablet-column-order-4 {
        order: 4;
    }
    
    .tablet .tablet-column-order-5 {
        order: 5;
    }
    
    .tablet .tablet-column-order-6 {
        order: 6;
    }
    
    .tablet .tablet-column-order-7 {
        order: 7;
    }
    
    .tablet .tablet-column-order-8 {
        order: 8;
    }
    
    .tablet .tablet-column-order-9 {
        order: 9;
    }
    
    .tablet .tablet-column-order-10 {
        order: 10;
    }

    .laptop .laptop-column-order-1 {
        order: 1;
    }
    
    .laptop .laptop-column-order-2 {
        order: 2;
    }
    
    .laptop .laptop-column-order-3 {
        order: 3;
    }
    
    .laptop .laptop-column-order-4 {
        order: 4;
    }
    
    .laptop .laptop-column-order-5 {
        order: 5;
    }
    
    .laptop .laptop-column-order-6 {
        order: 6;
    }
    
    .laptop .laptop-column-order-7 {
        order: 7;
    }
    
    .laptop .laptop-column-order-8 {
        order: 8;
    }
    
    .laptop .laptop-column-order-9 {
        order: 9;
    }
    
    .laptop .laptop-column-order-10 {
        order: 10;
    }